This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 695129

Summary: [abrt] gnome-terminal-2.32.0-1.fc14: frame_dummy: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Damian Kmiecik <d0zoenator>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:fc56beb5f4fd54dbc69e150d648377c361a717d5
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 11:50:28 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Damian Kmiecik 2011-04-10 14:23:14 EDT
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 5387 bytes
cmdline: gnome-terminal
comment: Before updating the terminal works fine.
component: gnome-terminal
Attached file: coredump, 954368 bytes
crash_function: frame_dummy
executable: /usr/bin/gnome-terminal
kernel: 2.6.35.11-83.fc14.i686
package: gnome-terminal-2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: 1. Just start gnome-terminal. Crash happend instantly.
time: 1302459540
uid: 500
Comment 1 Damian Kmiecik 2011-04-10 14:23:17 EDT
Created attachment 491100 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 11:50:28 EDT
Backtrace analysis found this bug to be similar to bug #709437, closing as duplicate.

Bugs which were found to be similar to this bug: 
  gnome-color-manager: bug #709426
  gnote: bug #567765
  gvfs: bug #709437
  nautilus: bug #709430

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 709437 ***